Fink - es geht gar nix

Dieses Thema im Forum "Mac OS X - Unix & Terminal" wurde erstellt von Eugen, 27.12.2003.

  1. Eugen

    Eugen Thread Starter MacUser Mitglied

    Beiträge:
    120
    Zustimmungen:
    0
    MacUser seit:
    24.12.2003
    Hi da draussen,

    versuche mich gerade mit dem Fink Commander, 0.5.1.
    Beim Versuch ein Package runterzuladen kommt leider immer die gleiche Fehlermeldung:

    Reading Package Lists...
    Building Dependency Tree...
    You might want to run `apt-get -f install' to correct these:
    Sorry, but the following packages have unmet dependencies:
    abiword: Depends: gtk+-shlibs but it is not going to be installed
    Depends: libxml2-shlibs (>= 2.4.23-4) but it is not going to be installed
    Depends: libpng3-shlibs but it is not going to be installed
    Depends: libjpeg-shlibs but it is not going to be installed
    Depends: dillo but it is not going to be installed
    tcltk-shlibs: Depends: x11
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).


    Beim Versuch die vorgeschlagene Reparatur durchzuführen kommt dann dieses:

    apt-get -f install
    E: Could not open lock file /sw/var/lib/dpkg/lock - open (13 Permission denied)
    E: Unable to lock the administration directory (/sw/var/lib/dpkg/), are you root?

    Ich würde mich sehr freuen wenn mir einer von euch sagen kann wie ich die Kuh wieder vom Eis hole.

    Merci
    Eugen
     
  2. HangLoose

    HangLoose MacUser Mitglied

    Beiträge:
    52
    Zustimmungen:
    0
    MacUser seit:
    06.05.2003
     


    ich würde vorschlagen, du lässt root die kuh vom eis holen ;).


    Gruß HL
     
Die Seite wird geladen...